<ion-header>
  <ion-toolbar>
    <ion-title>
      Pick Location
    </ion-title>

    <ion-buttons slot="primary">
      <ion-button (click)="onCancel()">Cancel</ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="map" #map></div>
</ion-content>